# Package Information for pkg-config

prefix=/usr/local
exec_prefix=/usr/local/bin
libdir=/usr/local/lib@LIB_SUFFIX%
includedir=/usr/local/include/collada-dom

Name: collada-dom
Description: COLLADA Document Object Model (DOM), 1.4 support=%OPT_COLLADA14%, 1.5 support=%OPT_COLLADA15%
Version: 2.4.0
URL:  http://sourceforge.net/projects/collada-dom
Libs: -L${libdir} -lcollada-dom2.4-dp
Libs.private:
Cflags: -I${includedir}  -DCOLLADA_DOM_SUPPORT141 -DCOLLADA_DOM_SUPPORT150 -DCOLLADA_DOM_DAEFLOAT_IS64
